import { NavLink } from "react-router-dom"

export default function MenuProduct() {
  return (
    <NavLink
      to="/product"
      className={({ isActive }) =>
        isActive
          ? "text-blue-500 border-b-2 border-blue-500 py-1"
          : "text-slate-700 py-1"
      }
    >
      产品购买
    </NavLink>
  )
}
